package com.liquidnet.common.third.xuper.dto;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 分页拉取指定账户持有碎片列表
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
public class Xuper011ListSdsByAddrReqDto {
    private static final Xuper011ListSdsByAddrReqDto obj = new Xuper011ListSdsByAddrReqDto();
    public static Xuper011ListSdsByAddrReqDto getNew() {
        try {
            return (Xuper011ListSdsByAddrReqDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper011ListSdsByAddrReqDto();
        }
    }
}
